        /* Global styles */
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background: linear-gradient(to right, #f76565, #7168f3);
            color: #333;
        }

        .container {
            max-width: 1000px;
            margin: 0 auto;
            padding: 20px;
        }

        h1 {
            text-align: center;
            font-size: 2rem;
            margin-bottom: 20px;
        }

        h2 {
            font-size: 1.5rem;
            margin-bottom: 10px;
        }

        /* Form styles */
        form {
            background-color: #fff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        }


        label {
            font-size: 1rem;
            margin-bottom: 5px;
            font-weight: bold;
        }

        input[type="number"], input[type="submit"] {
            padding: 10px;
            font-size: 1rem;
            border: 1px solid #ccc;
            border-radius: 4px;
            width: 100%;
        }

        input[type="submit"] {
            background-color: #4CAF50;
            color: white;
            cursor: pointer;
            border: none;
        }

        input[type="submit"]:hover {
            background-color: #45a049;
        }

        /* Results styles */
        #results {
            background-color: #fff;
            padding: 20px;
            border-radius: 8px;
            margin-top: 20px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        }

        #results div {
            display: flex;
            justify-content: space-between;
            margin-bottom: 10px;
        }

        #results span {
            font-weight: bold;
        }
     /*     Responsive styles */
        @media (min-width: 768px) {

            form > div {
                max-width: 350px;
                margin: 0 auto;
            }
        }

        @media (min-width: 1024px) {
            .container {
                padding: 40px;
            }

            form > div {
                max-width: 450px;
                margin-top: 20px;

            }
        }